/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="VidHex";
"Download_Faild"="Download mislykkedes. Kontroller venligst netværksforbindelsen.";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Download mislykkedes (%d). <a href=\"%@\">Klik her for at besøge browseren for at downloade og installere.</a></span>";
"ReInstall"="Geninstaller";
"Install"="Installere";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Ved at klikke på \"Installere\" accepterer du <a href=\"%@\" >Privatlivspolitik</a> og <a href=\"%@\">Slut Brugeraftale</a>.";
"PRODUCT_IFO"="Optag video/lyd med høj outputkvalitet.";
"EXIT_TITLE"="Installerer";
"EXIT_INFO"="Er du sikker på at afslutte installationen?";
"ALERT_YES"="Ja";
"ALERT_NO"="Ingen";
"STARTED_TITLE"="Installerer";
"STARTED_INFO"="Afslut den kørende %@ og klik på Prøve igen for at fuldføre installationen.";
"STARTED_RETRY"="Prøve igen";

"DOWNLOADING"="Downloader, vent venligst...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#666666; font-size:14px;\">Installation mislykkedes (%d)! Prøv venligst at <a href=\"%@\">installere manuelt.</a></span>";

"HAD_RUNNING"="Programmet er ved at blive installeret. Lad være med at starte den igen.";
"HAD_RUNNING_INFO"="Klik på \"OK\" for at kontrollere fremskridtene.";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="da";
"PRIVACY"="https://www.vidhex.ai/privacy-policy/";
"EULA"="https://www.vidhex.ai/eula/";

"TIMETIP_TITLE"="VidHex";
"TIMETIP_INFO"="Installationsskallen er startet, men du har ikke installeret den i lang tid. Klik venligst på \"Installere\" knappen for at installere og bruge programmet.";


"STARTAPP"="Start";
"CLOSE"="Luk";
"REINSTALL_TITLE"="%@ er allerede installeret. Geninstaller eller start programmet direkte.";
"REINSTALL_INFO"="Luk %@ før geninstallation. Hvis opstart mislykkes, find %@ i \'Programmer'.";